Holger's Java API

## com.antelmann.image
Interface RegionTag

All Known Implementing Classes:
  SimpleRegionTag

    public interface RegionTag

represents a named region of an image

Since:
  28.05.2011, 22:35:13
Author:
  Holger Antelmann

Method Summary
`Shape` `getRegion()` if null, the tag refers to the entire entity
`Tag` `getTag()`

Method Detail

### getTag

    Tag getTag()

### getRegion

    Shape getRegion()

  if null, the tag refers to the entire entity

(c) Holger Antelmann since 2001- all rights reserved (contact: info@antelmann.com)
see www.antelmann.com/developer for further details and available downloads